/*This is the page style for the Index page.*/

.center {
    margin: auto;
}

#border {
background-color: #000000;
height: 500px;
border-radius: 30px;
margin-top: 30px;
margin-bottom: 30px;
overflow:hidden;
}


#index {
margin: 0 auto;
border-style: solid;
border-color:#717E8E;
background-color: #717E8E;
border-radius: 30px;
text-align: center;
}

#middle {

margin: 0 auto;
width: 500px;
background-color: #717E8E;
text-align: center;

}


#indexlinks {
position: relative;
margin: 0 auto;
text-indent:0;
}

#octopus {
position: relative;
margin-left: 100px;
text-indent:300px;
}

#rcorners {
    border-radius: 100px;
    
}

#indent {
margin: 20px 0px 0px 20px;
    
}

#photo {
position: relative; 
margin: -250px 0px 0px 300px;

}

#bookphoto {
position: absolute; 
margin: 20px 0px 0px 20px;

}


#info {
margin: 0 auto;
width: 30%;

}

#pay {
position: absolute; 
margin: 40px 20px 0px 350px;

}


#picture {
position: absolute;
overflow: inherit;
float:left;
top:30px;
left:30px;
width: 20%;
}


#picture2 {
position: absolute; 
margin: 100px 0px 0px 770px;
}

#picture_right {
position: absolute;
overflow: inherit;
float:right;
top:30px;
right:0px;
width: 20%;
}


#info {
position: relative; 

}
#info2 {
position: fixed; 
float: left;
width: 200px;
margin: 350px 0px 0px 0px;

}

#poemlinks {
position: relative 
float: left;
width: 200px;
margin: -500px 0px 0px 40px;

}

#info3 {
position: absolute; 
margin: 380px 0px 0px 730px;

}

#info4 {
position: absolute; 
margin: 20px 20px 0px 310px;

}

#info5 {
position: absolute; 
margin: 40px 0px 0px 660px;

}


#info6 {
position: absolute; 
width: 200px;
margin: 100px 0px 0px 720px;

}

#info7 {
position: absolute; 
width: 200px;
margin: 150px 0px 0px 740px;

}



#info9 {
position: absolute; 
margin: 70px 20px 0px 450px;

}

div.listing {
padding-left: 20px;
padding-right: 20px;
}

ol { 
margin-left: 20; 
padding-left: 0;
}

ul { 
font-family: "Century Gothic";
font-size: 0.8em;
font-weight: 500;
}

li { 
font-family: "Century Gothic";
font-size: 0.8em;
font-weight: 500;
}

p.listing {
text-indent: -20px;
font-family: "Century Gothic";
font-size: 0.8em;
font-weight: 500;
margin-left: 40px;
margin-top: 0px;
margin-bottom: 5px;
color: #000000;
}

div.regular {
padding-left: 0px;
padding-right: 20px;
}

p.regular {
text-indent: 0px;
font-family: "Century Gothic";
font-size: 0.8em;
font-weight: 500;
margin-left: 40px;
margin-top: 0px;
margin-bottom: 5px;
color: #000000;
}

div.regular2 {
padding-left: 20px;
padding-right: 40px;
padding-top: 10px;
}
p.regular2 {
text-indent: 0px;
font-family: "Century Gothic";
font-size: 0.8em;
font-weight: 500;
margin-left: 20px;
margin-top: 0px;
margin-bottom: 5px;
color: #000000;
}

p.margin-left: 20px;regular2 {
text-indent: 0px;
font-family: "Century Gothic";
font-size: 0.8em;
font-weight: 500;
top: 20px;
bottom: 5px;
margin-left: 20px;
color: #000000;
}

div.regular3 {
padding-left: 0px;
padding-right: 20px;
}

p.regular3 {
text-indent: 0px;
font-family: "Century Gothic";
font-size: 0.9em;
font-weight: 500;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 5px;
color: #000000;
}

p.blurb {
text-indent: 0px;
text-align: left;
font-family: Arial;
font-size: 0.8em;
font-weight: 500;
margin-top: 20px;
margin-bottom: 5px;
margin-left: 20px;
margin-right: 20px;
color: #000000;
}


.index {
margin-top: 0px;
font-family: Tahoma;
font-size: 1.5em;
text-decoration: none;
font-weight: 500;
text-align: center;
color: #FFFFFF;
}

.indextext {
margin-top: 0px;
font-family: Tahoma;
font-size: 0.9em;
text-decoration: none;
font-weight: 500;
text-align: center;
color: #FFD700;
}


.book {
font-family: Tahoma;
text-indent: -80px;
font-size: 1.5em;
text-decoration: none;
font-weight: 500;
text-align: center;
color: #000000;
}

h1 {
font-family: "Century Gothic";
position: relative; 
margin: 0 auto;
font-size: 1.5em;
text-decoration: none;
font-weight: 500;
}

h2 {
font-family: "Century Gothic";
position: relative; 
margin: 0 auto;
font-size: 1em;
text-decoration: none;
font-weight: 500;

}

.indexlinks {
font-family: "Century Gothic";
position: relative; 
margin: 0 auto;
font-size: 1em;
text-decoration: none;
font-weight: 500;
color: #EEC900;
text-align: center;
text-indent:0;
}


.book2 {
font-family: "Arial";
margin: 0px 40px 0px 40px;
position: relative; 
font-size: 0.8em;
text-decoration: none;
font-weight: 500;
text-align: left;
color: #000000;
}

.album {
font-family: "Century Gothic";
position: relative; 
margin: 20px 0px 0px 40px;
width: 250px;
font-size: 1em;
text-decoration: none;
font-weight: 500;
text-align: left;
color: #000000;
}


.contactlinks {
font-family: "Century Gothic";
position: relative; 
font-size: 1em;
text-decoration: none;
font-weight: 500;
color: #EEC900;
text-indent:0;
}

.poemlinks {
font-family: "Century Gothic";
font-size: 1em;
text-decoration: none;
font-weight: 500;
color: #EEC900;
text-indent:0;
}


.other {
font-family: "Century Gothic";
font-size: 1.2em;
text-decoration: none;
font-weight: 600;
text-align: center;
margin-top: 20px;
color: #000000;
}

.poem {
font-family: "Century Gothic";
font-size: 1.2em;
text-decoration: none;
font-weight: 600;
text-align: left;
margin-left: 40px;
margin-top: 20px;
color: #000000;
}


h3 {
font-family: "Century Gothic";
position: relative; 
margin: 20px 20px 20px 40px;
font-size: 1em;
text-decoration: none;
font-weight: 600;
text-align: left;
color: #000000;
}

.center {
font-family: "Century Gothic";
position: relative; 
margin: 30px 20px 20px 0px;
font-size: 1em;
text-decoration: none;
font-weight: 600;
text-align: center;
color: #000000;
}



a.text {
text-decoration: none;
color: #F8F8FF;
}

a.text:hover {
text-decoration: none;
color: #ABABAB;
}

a.other {
text-decoration: none;
color: #EEDD82;
}

a.other:hover {
text-decoration: none;
color: #ABABAB;
}

a.book {
text-decoration: none;
color: #8B0000;
}

a.book:hover {
text-decoration: none;
color: #ABABAB;
}


a.listing {
text-decoration: none;
color: #8B0000;
}

a.listing:hover {
text-decoration: none;
color: #ABABAB;
}

photo {
border: none;
}







#lyrics {
margin: 0px 0px 40px 30px;
height: auto;
width: 745px;
border-top: 20px;
border-right: 20px;
border-bottom: 20px;
border-left:25px;
border-style: solid;
border-color:#FFFFFF;
background-color: #FFFFFF;
}


#other {
position: absolute;
top: 20px;
right: 50px;
height: auto;
width: 65%;
border-top: 10px;
border-right: 10px;
border-bottom: 10px;
border-left:10px;
border-style: solid;
border-color:#556B2F;
background-color: #F8F8FF;
}

#writings {
position: absolute;
top: 20px;
right: 50px;
height: auto;
width: 65%;
border-top: 10px;
border-right: 10px;
border-bottom: 10px;
border-left:10px;
border-style: solid;
border-color:#7A8B8B;
background-color: #F8F8FF;
}

#book {
position: absolute;
top: 20px;
right: 50px;
height: auto;
width: 65%;
border-top: 10px;
border-right: 10px;
border-bottom: 10px;
border-left:10px;
border-style: solid;
border-color:#80b3FF;
background-color: #F8F8FF;
}

#book2 {
position: absolute;
top: 20px;
right: 50px;
height: auto;
width: 65%;
border-top: 10px;
border-right: 10px;
border-bottom: 10px;
border-left:10px;
border-style: solid;
border-color: #FFE4C4;
background-color: #F8f8FF;
}

#news{
position: absolute;
top: 20px;
right: 50px;
height: auto;
width: 65%;
border-top: 10px;
border-right: 10px;
border-bottom: 10px;
border-left:10px;
border-style: solid;
border-color:#CDAA7D;
background-color: #F8F8FF;
}

#poem {
position: absolute;
top: 20px;
right: 50px;
height: auto;
width: 65%;
border-top: 10px;
border-right: 10px;
border-bottom: 10px;
border-left:10px;
border-style: solid;
border-color:#555555;
background-color: #F8F8FF;
}

#photoborder {
border-top: 5px;
border-right: 5px;
border-bottom: 5px;
border-left:5px;
border-style: solid;
border-color:#FFFFFF;
}

